メインコンテンツへスキップ
POST
/
webhooks-journal
/
journal-local
/
2026-03
/
batch
/
read
バッチ読み取り
curl --request POST \
  --url https://api.hubapi.com/webhooks-journal/journal-local/2026-03/batch/read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    "<string>"
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "currentOffset": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "expiresAt": "2023-11-07T05:31:56Z",
      "url": "<string>"
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

installPortalId
integer<int32>

WebhookがインストールされているポータルのID。このパラメーターは任意であり、ターゲットポータルを指定するために使用されます。

ボディ

application/json
inputs
string[]
必須

処理する文字列の配列。このプロパティーは必須です。

レスポンス

successful operation

completedAt
string<date-time>
必須

バッチ操作が完了した日時(ISO 8601形式)。

results
object[]
必須

バッチ処理の結果の配列。各結果はJournalFetchResponseオブジェクトとして表されます。

startedAt
string<date-time>
必須

バッチ操作が開始された日時(ISO 8601形式)。

status
enum<string>
必須

バッチ操作の現在のステータス。有効な値は「PENDING」、「PROCESSING」、「CANCELED」、「COMPLETE」です。

利用可能なオプション:
CANCELED,
COMPLETE,
PENDING,
PROCESSING

バッチ操作に関連付けられたURIへのリンク名の対応付け。

requestedAt
string<date-time>

バッチ操作が要求された日時(ISO 8601形式)。

Last modified on May 11, 2026